@charset "UTF-8";
.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb70 {
  margin-bottom: 70px;
}

span.ls_m3 {
  letter-spacing: -0.03em;
}

span.ls_m4 {
  letter-spacing: -0.04em;
}

span.ls_m5 {
  letter-spacing: -0.05em;
}

span.ls_m6 {
  letter-spacing: -0.06em;
}

span.ls_m9 {
  letter-spacing: -0.09em;
}

span.ls_m12 {
  letter-spacing: -0.12em;
}

span.ls_m15 {
  letter-spacing: -0.15em;
}

span.ls_m18 {
  letter-spacing: -0.18em;
}

span.ls_m21 {
  letter-spacing: -0.21em;
}

span.spacing {
  padding: 0 4px;
}

span.spacing2 {
  padding-right: 4px;
}

span.tal {
  text-align: left !important;
}

span.punc_l {
  margin-left: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.punc_l2 {
  margin-left: -0.6em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.punc_r {
  margin-right: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.din_l {
  font-family: "DIN Next W01 Light" !important;
}

.page-z_canvas {
  overflow: hidden;
}
.page-z_canvas img {
  vertical-align: bottom;
}

.header-image {
  margin-bottom: 93px;
  min-width: 992px;
  height: 542px;
  overflow: hidden;
}
.header-image .box-content {
  width: 880px;
  position: relative;
}
.header-image h2 {
  position: absolute;
  left: 22px;
  top: 134px;
  font-size: 52px;
  font-family: "DIN Next W01 Regular";
  font-weight: normal;
  color: #010101;
  z-index: 10;
}
.header-image h3 {
  position: absolute;
  left: 22px;
  top: 98px;
  font-size: 20px;
  line-height: 28px;
  font-weight: normal;
  color: #010101;
  z-index: 10;
  letter-spacing: -0.08em;
}
.header-image h3 span {
  letter-spacing: -0.18em;
}
/*
.header-image p {
  position: absolute;
  left: 16px;
  top: 258px;
  font-size: 12px;
  color: #010101;
  line-height: 12px;
  z-index: 10;
}
*/
.header-image .pic {
  position: absolute;
  right: -184px;
  top: 0px;
  z-index: 0;
}

.header-image .end {
	position:absolute;
	top:230px;
	left:20px;
	z-index:10;
	color:#000;
	font-weight:bold;
	background-color:#ddd;
	padding:10px 20px;

}


/* テキスト */
.header-image .textWrapper {
    position: absolute;
    top: 200px;
    left: 15px;
}
.header-image .textWrapper + p {
	margin-bottom: 20px;
    color: #000;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    z-index: 10;
}
.header-image .textWrapper dl {
	background-color: rgba(255,255,255,0.60);
	padding: 10px;
	height: 86px;
	margin: 20px 0 0 0;
}
.header-image .textWrapper dl dt{
	float: right;
	width:175px;
	color: #000;
}
.header-image .textWrapper dl dd{
	float: right;
	width:175px;
}
.header-image .textWrapper .mr10 {
	margin-right: 10px;
}



/* バナースライド */
.header-image .bnr {
  position: absolute;
  left: 20px;
  top: 222px;
  -webkit-transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 1;
}
.header-image .bnr:hover {
  opacity: 0.7;
}
.header-image .bnr li {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  -webkit-transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.header-image .bnr li.show {
  z-index: 10;
  opacity: 1;
  -webkit-transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.header-image .recommend {
  position: absolute;
  left: 25px;
  top: 203px;
  font-size: 11px;
  line-height: 14px;
  position: absolute;
  z-index: 12;
  overflow: hidden;
  padding-top: 11px;
  width: 157px;
  height: 0;
  background-image: url(/products/images/recommend_windows.png);
}

.product-header2 {
  background-color: #575c71;
  height: 57px;
  position: absolute;
  width: 100%;
  left: 0;
  top: 619px;
}
.product-header2 .box-content {
  width: 961px;
}
.product-header2 ul {
  height: 57px;
  border-left: 1px solid #6c7188;
}
.product-header2 ul li {
  float: left;
  height: 100%;
  width: 120px;
  border-right: 1px solid #6c7188;
  font-size: 13px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.product-header2 ul li.current a {
  opacity: 0.4;
}
.product-header2 ul li.current:hover a {
  opacity: 0.4;
}
.product-header2 ul li.store {
  background-color: #404454;
}
.product-header2 ul li.sonystore {
  width: 240px;
  background-color: #404454;
}
.product-header2 ul li.sonystore dl {
  margin: 0 5px 0 6px;
}
.product-header2 ul li.sonystore dl dt {
  color: #fff;
  text-align: center;
  font-size: 12px;
  height: 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1;
  padding-top: 8px;
}
.product-header2 ul li.sonystore dl dd {
  width: 113px;
  float: left;
  background-color: #2d303e;
  border-right: 1px solid #404454;
  font-size: 12px;
  text-align: center;
}
.product-header2 ul li.sonystore dl dd:hover a {
  opacity: 0.65;
  text-decoration: none;
}
.product-header2 ul li.sonystore dl dd a {
  line-height: 1;
  padding-top: 8px;
  display: block;
  width: 100%;
  height: 100%;
  height: 26px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
}
.product-header2 ul li:hover > a {
  opacity: 0.65;
}
.product-header2 ul li span {
  letter-spacing: -0.06em;
}
.product-header2 ul li > a {
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  line-height: 1;
  padding-top: 24px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.product-header2 ul li > a:hover {
  text-decoration: none;
}

.feature-main {
  position: relative;
  width: 880px;
  margin: 0 auto;
}
.feature-main h3 {
  position: absolute;
  font-size: 46px;
  line-height: 60px;
  color: #010101;
  font-weight: normal;
  letter-spacing: -0.01em;
  z-index: 10;
}
.feature-main h3 span.din_l {
  font-size: 52px;
}
.feature-main p {
  position: absolute;
  z-index: 10;
  font-size: 14px;
  line-height: 28px;
  color: #2a2a2a;
}
.feature-main div {
  position: absolute;
}

#feature1 {
  height: 789px;
}
#feature1 h3 {
  left: -3px;
  top: 118px;
  font-size: 44px;
  line-height: 60px;
  font-weight: normal;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}
#feature1 p {
  left: 0;
  top: 433px;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

#feature1 #feature-pic-1 img {
}

#feature1 #feature-pic-1 {
  left: 362px;
  top: 258px;
}


.list-1-1{
	width:705px;
	margin:0 auto;
}

.list-1-1 li{
	float:left;
	width:314px;
	margin:0 75px 20px 0;

}

.list-1-1 .last{
	margin-right:0;
}


#feature2 {
  height: 797px;
}
#feature2 h3 {
  left: 0px;
  top: 159px;
  font-size: 44px;
  line-height: 60px;
}
#feature2 p {
  left: 0;
  top: 496px;
}
#feature2 p .note {
  display: block;
  font-size: 12px;
  line-height: 26px;
}
#feature2 #feature-pic-2 {
  left: 117px;
  top: 267px;
}

#feature2 #feature-pic-1 img {
  opacity: 0;
  -webkit-animation: op 10s ease 3s infinite;
          animation: op 10s ease 3s infinite;
}

#feature2 #feature-pic-1 {
  left: 330px;
  top: 275px;
  background: url(../images/z_canvas/feature2/pic-main2.jpg) no-repeat left top;
}

#feature3 {
  height: 679px;
}
#feature3 h3 {
  left: -4px;
  top: 112px;
  font-size: 44px;
  line-height: 60px;
  letter-spacing: -0.055em;
}
#feature3 h3 span.ls1 {
  letter-spacing: -0.09em;
}
#feature3 p {
  left: 2px;
  top: 320px;
  width: 100%;
}
#feature3 #feature-pic-3 {
  left: 428px;
  top: 308px;
}
#feature3 #feature-pic-3 span {
  display: block;
  text-align: right;
  font-size: 10px;
  margin-bottom: 2px;
  color: #505050;
}

.box-feature {
  margin-bottom: 41px;
}
.box-feature > dl {
  width: 880px;
  margin: 0 auto;
}
.box-feature > dl > dt {
  margin-top: -1px;
  border: 1px solid #818494;
  height: 62px;
  vertical-align: middle;
  padding-top: 19px;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
  -ms-padding-top: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 24px;
  line-height: 1;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #010101;
  font-weight: normal;
  padding-left: 20px;
  cursor: pointer;
  position: relative;
}
.box-feature > dl > dt:after {
  content: "";
  background: url(../images/z/btn-open.png) no-repeat left top;
  display: block;
  width: 38px;
  height: 38px;
  position: absolute;
  left: 820px;
  top: 12px;
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: transform 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-feature > dl > dt.open:after {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.box-feature > dl > dd {
  -webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  overflow: hidden;
  height: 0px;
}
.box-feature > dl > dd.open {
  -webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
  transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
}
.box-feature .ico-list li {
  float: left;
  margin-right: 10px;
}
.box-feature .ico-list li img {
  vertical-align: bottom;
}
.box-feature .caption {
  font-size: 12px;
  color: #2a2a2a;
  line-height: 20px;
  font-weight: bold;
  margin-bottom: 15px;
}
.box-feature .ptfix {
  padding-top: 6px;
}
.box-feature .ptfix2 {
  padding-top: 70px;
}
.box-feature .mtfix {
  margin-top: -5px;
}
.box-feature .mlfix {
  margin-left: 36px;
}

.box-feature-in {
  padding: 28px 0 48px;
}
.box-feature-in p {
  color: #2a2a2a;
  line-height: 28px;
}
.box-feature-in p.note {
  font-size: 12px;
  line-height: 26px;
}
.box-feature-in p.note2 {
  font-size: 12px;
  line-height: 22px;
}
.box-feature-in p.note3 {
  font-size: 11px;
  line-height: 20px;
}
.box-feature-in p.note3 span {
  color: #bebebe;
}
.box-feature-in p.caption {
  color: #231815;
  font-size: 12px;
  line-height: 12px;
  margin-bottom: 12px;
  font-weight: bold;
}

.box-feature-w300 {
  width: 300px;
}

.box-feature-w355 {
  width: 355px;
}

.box-feature-w400 {
  width: 400px;
}

.box-feature-w404 {
  width: 404px;
}

.box-feature-w408 {
  width: 408px;
}

.box-feature-w420 {
  width: 420px;
}

.box-feature-w438 {
  width: 438px;
}

.box-feature-w456 {
  width: 456px;
}

.box-feature-w496 {
  width: 496px;
}

.box-feature-w550 {
  width: 550px;
}

.box-feature-l {
  float: left;
}

.box-feature-r {
  float: right;
}

.bfr {
	margin-right:89px;
}


.pager {
  width: 148px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -79px;
  z-index: 99;
  border: 1px solid #bcc0cf;
  height: 40px;
  line-height: 44px;
  border-radius: 3px;
}
.pager ul li {
  font-size: 24px;
  font-family: "DINNextW01-CondensedReg";
  width: 48px;
  height: 40px;
  float: left;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.pager ul li.second {
  width: 52px;
  border-left: 1px solid #bcc0cf;
  border-right: 1px solid #bcc0cf;
}
.pager ul li.current {
  background-color: #818494;
  color: #fff;
}
.pager ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #575c71;
  -webkit-transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.pager ul li a:hover {
  text-decoration: none;
  background-color: #818494;
  color: #fff;
}

.pagerbottom {
  position: relative;
  height: 124px;
}

.box-graph h4 {
  font-size: 12px;
  margin-bottom: 12px;
  color: #231815;
}
.box-graph h4.graph-title {
  height: 40px;
}
.box-graph h4.graph-title span {
  color: #636363;
  font-size: 9px;
  display: block;
  font-weight: normal;
  position: relative;
  line-height: 12px;
}
.box-graph div {
  position: relative;
  width: 0;
  -webkit-transition: width 1s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: width 1s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-graph div.graph-1-5-1 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
}
.box-graph div.graph-1-5-2 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-1-5-3 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
}
.box-graph div.graph-1-5-3 dd {
  color: #2a2a2a;
}
.box-graph div.graph-1-5-4 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
}
.box-graph div.graph-1-5-4 dd {
  color: #2a2a2a;
}
.box-graph div.graph-1-5-4 dt.zero {
  color: #2a2a2a;
}
.box-graph div.graph-1-1-1 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
}
.box-graph div.graph-1-1-2 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-1-1-3 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
}
.box-graph div.graph-1-1-4 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  background: url(../images/z_canvas/feature1/graph-1-1-4.png) no-repeat right 0;
}
.box-graph div.graph-1-1-5 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  background: url(../images/z_canvas/feature1/graph-1-1-5.png) no-repeat right 0;
}
.box-graph div.graph-1-1-6 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-1-2-1 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
}
.box-graph div.graph-1-2-2 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-1-2-3 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
}
.box-graph div.graph-1-2-4 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  background: url(../images/z_canvas/feature1/graph-1-2-4.png) no-repeat right 0;
}
.box-graph div.graph-1-2-5 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  background: url(../images/z_canvas/feature1/graph-1-2-5.png) no-repeat right 0;
}
.box-graph div.graph-1-2-6 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-1-3-1 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2s;
}
.box-graph div.graph-1-3-2 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.2s;
}
.box-graph div.graph-1-3-3 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.4s;
}
.box-graph div.graph-1-3-4 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.6s;
  background: url(../images/z_canvas/feature1/graph-1-3-4.png) no-repeat right 0;
}
.box-graph div.graph-1-3-5 {
  -webkit-transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.8s;
  transition: width 1.2s cubic-bezier(0.42, 0, 0.58, 1) 2.8s;
  background: url(../images/z_canvas/feature1/graph-1-3-5.png) no-repeat right 0;
}
.box-graph dl {
  height: 24px;
  position: relative;
  margin-bottom: 18px;
  opacity: 0;
  -webkit-transition: opacity 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-graph dl.show {
  opacity: 1;
}
.box-graph dl.addcap {
  margin-bottom: 5px;
}
.box-graph dl dt {
  position: absolute;
  color: #fff;
  font-family: "DIN Next W01 Light";
  left: 7px;
  top: 7px;
  font-weight: normal;
  line-height: 14px;
  min-width: 100px;
}
.box-graph dl dd {
  position: absolute;
  color: #fff;
  font-family: "DIN Next W01 Light";
  font-size: 16px;
  right: 7px;
  top: 7px;
  line-height: 16px;
  min-width: 100px;
  text-align: right;
}
.box-graph p {
  font-size: 10px;
  line-height: 12px !important;
  text-align: right;
  opacity: 0;
  -webkit-transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 5s;
  transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 5s;
}
.box-graph p.show {
  opacity: 1;
}
.box-graph .pl140 {
  padding-left: 140px;
}
.box-graph .pl140 dt {
  left: -140px;
  width: 132px;
}
.box-graph .pl90 {
  padding-left: 90px;
}
.box-graph .pl90 dt {
  left: -108px;
}
.box-graph .pl183 {
  padding-left: 183px;
}
.box-graph .pl183 dt {
  left: -183px;
  width: 173px;
}
.box-graph .graph_type2 dl {
  height: 21px;
  margin-bottom: 14px;
}
.box-graph .graph_type2 dl.addcap {
  margin-bottom: 5px;
}
.box-graph .graph_type2 dt {
  position: absolute;
  color: #282828;
  font-family: "DIN Next W01 Light";
  top: 0;
  font-weight: normal;
  line-height: 13px;
  font-size: 11px;
  text-align: right;
}
.box-graph .graph_type2 dt span {
  font-size: 10px;
}
.box-graph .graph_type2 dt.ptfix {
  padding-top: 4px;
}
.box-graph .graph_type2 dd {
  font-size: 13px;
  top: 4px;
}

.box-2-2 {
  position: relative;
}

.item-2-2-1 {
  position: absolute;
  left: 364px;
  top: 35px;
}
.item-2-2-1 div {
  position: absolute;
  left: 0;
  bottom: -3px;
  opacity: 0;
}

.list-2-3 li {
  margin-right: 24px;
  float: left;
}
.list-2-3 li p {
  text-align: center;
}
.list-2-3 li.last {
  margin-right: 0;
  float: right;
}

.box-2-4 {
  position: relative;
}

.item-2-4-1 {
  position: absolute;
  left: 0;
  top: 108px;
  width: 300px;
}

#pic-2-4 {
  width: 427px;
  height: 317px;
  background: url(../images/z_canvas/feature2/pic-4_1.jpg) no-repeat left top;
}
#pic-2-4 img {
  opacity: 0;
}
#pic-2-4.anime img {
  opacity: 0;
  -webkit-animation: op 6s ease 2s infinite;
          animation: op 6s ease 2s infinite;
}

#pic-3-4 {
  margin-top: 7px;
  width: 541px;
  height: 458px;
  position: relative;
}
#pic-3-4 p {
  position: absolute;
  bottom: 40px;
  left: -7px;
  z-index: 20;
  font-size: 11px;
}

#box-shortcut {
  position: relative;
  height: 387px;
}
#box-shortcut img {
  position: absolute;
  left: 0;
  bottom: 0;
}
#box-shortcut div, #box-shortcut p, #box-shortcut h5 {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
}
#box-shortcut div.text-detail, #box-shortcut p.text-detail, #box-shortcut h5.text-detail {
  top: 140px;
}
#box-shortcut div.text-detail span, #box-shortcut p.text-detail span, #box-shortcut h5.text-detail span {
  color: #bebebe;
}

.box-3-5 {
  margin-top: 4px;
  position: relative;
  width: 540px;
}
.box-3-5 ul {
  position: absolute;
  left: 34px;
  top: 35px;
}
.box-3-5 p {
  position: absolute;
  bottom: -34px;
  left: -7px;
  font-size: 11px;
}

#life-num {
  color: #2a2a2a;
  font-size: 72px;
  font-family: "DIN Next W01 Medium";
  position: absolute;
  right: 205px;
  top: 35px;
  text-align: right;
}

#life-time {
  font-size: 30px;
  position: absolute;
  right: 140px;
  top: 52px;
  color: #2a2a2a;
  font-weight: bold;
}

#life-text {
  position: absolute;
  width: 100%;
  left: 158px;
  top: 102px;
}

.box-life {
  position: relative;
  width: 400px;
}

.box-2-6 {
  padding-top: 10px;
  width: 410px;
}
.box-2-6 dt {
  text-align: center;
  font-size: 12px;
  margin-bottom: 20px;
}
.box-2-6 dd {
  text-align: center;
}
.box-2-6 dd div {
  margin-bottom: 12px;
}

.box-2-3 {
  display: table;
  width: 100%;
}
.box-2-3 div {
  display: table-cell;
}
.box-2-3 p {
  padding-left: 20px;
  display: table-cell;
  vertical-align: middle;
  font-size: 12px;
  line-height: 20px;
}

.dl-2-3 {
  margin-top: 21px;
}
.dl-2-3 dt {
  font-weight: bold;
}
.dl-2-3 dd {
  font-size: 12px;
  line-height: 24px;
}

.box-3-1 {
  border: 1px solid #e2e2e2;
}
.box-3-1 p {
  width: 375px;
  font-size: 12px;
  line-height: 22px;
}
.box-3-1 .box-3-1-l {
  padding: 25px 32px;
  float: left;
  border-right: 1px solid #e2e2e2;
}
.box-3-1 .box-3-1-r {
  padding: 25px 32px 0 0;
  float: right;
}

.box-3-2 {
  position: relative;
}
.box-3-2 p {
  position: absolute;
  right: 48px;
  top: 70px;
  width: 355px;
  text-align: justify;
}

.box-3-3 {
  position: relative;
  text-align: right;
}
.box-3-3 img {
  padding-top: 13px;
}
.box-3-3 p {
  position: absolute;
  left: 0;
  top: 40px;
  width: 300px;
  text-align: justify;
}

.box-3-6 {
  position: relative;
}

.box-3-6-1 {
  padding-top: 156px;
}

.item-3-6 {
  position: absolute;
  left: 343px;
  top: 125px;
}
.item-3-6 div {
  position: absolute;
  left: 0;
  bottom: -3px;
  opacity: 0;
}

.loop_list {
  position: relative;
  width: 441px;
}
.loop_list li {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: 0;
}
.loop_list li.hide {
  -webkit-transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 0;
  z-index: 2;
}
.loop_list li.next {
  -webkit-transition: opacity 0s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 1;
  z-index: 1;
}
.loop_list li.show {
  opacity: 1;
}

.ovf-img {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 0;
  -webkit-transform: translateX(10px) scale(0.99);
      -ms-transform: translateX(10px) scale(0.99);
          transform: translateX(10px) scale(0.99);
}

.ovf .ovf-img {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  -webkit-transform: translateX(0) scale(1);
      -ms-transform: translateX(0) scale(1);
          transform: translateX(0) scale(1);
  opacity: 1;
}

.ovf-img2 {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 0;
  -webkit-transform: translateX(-10px) scale(0.99);
      -ms-transform: translateX(-10px) scale(0.99);
          transform: translateX(-10px) scale(0.99);
}

.ovf .ovf-img2 {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  -webkit-transform: translateX(0) scale(1);
      -ms-transform: translateX(0) scale(1);
          transform: translateX(0) scale(1);
  opacity: 1;
}
.ovf .ovf-img2 div {
  -webkit-animation: wave 3s ease 1s infinite;
          animation: wave 3s ease 1s infinite;
}

.scrollshow {
  -webkit-transform: translateY(10px);
      -ms-transform: translateY(10px);
          transform: translateY(10px);
  opacity: 0;
}
.scrollshow.show {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
}
.scrollshow.show.show {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.box-last {
  width: 900px;
  margin: 0 auto 170px auto;
}
.box-last .note2 {
  padding-top: 28px;
  font-size: 12px;
}
.box-last .note2 a {
  text-decoration: underline;
}

div.store-link {
  position: relative;
  margin: 60px auto 60px auto;
  width: 898px;
  height: 176px;
  border: 1px solid #4d5269;
}

div.store-link h3 {
  overflow: hidden;
  position: absolute;
  left: 20px;
  top: 21px;
  width: 280px;
  height: 0;
  padding-top: 42px;
}

div.store-link h3.z_canvas {
  background: url(/products/images/z_canvas/store_link_label_zcanvas.gif) no-repeat left top;
}

div.store-link ul {
  position: relative;
}

div.store-link ul li {
  position: absolute;
  top: 105px;
  width: 417px;
  height: 55px;
}

div.store-link ul li.personal {
  left: 21px;
}

div.store-link ul li.business {
  right: 21px;
}

div.store-link ul li a {
  overflow: hidden;
  display: block;
  padding-top: 55px;
  width: 417px;
  height: 0;
  background: url(/products/images/store_link_btn.gif?20141015);
}

div.store-link ul li.personal a {
  background-position: 0 0;
}

div.store-link ul li.business a {
  background-position: 0 -57px;
}

div.store-link ul li.personal a:hover {
  background-position: -418px 0;
}

div.store-link ul li.business a:hover {
  background-position: -418px -57px;
}

.h-style1 {
  font-size: 20px;
  padding-bottom: 14px;
  padding-top: 13px;
  margin-bottom: 16px;
  border-bottom: 1px solid #d9dadf;
  font-weight: normal;
  color: #010101;
  line-height: 110%;
}

.h-style2 {
  font-size: 16px;
  margin-top: 60px;
  margin-bottom: 8px;
  font-weight: normal;
  color: #010101;
  line-height: 110%;
}

.h-style3 {
  font-size: 14px;
  line-height: 24px;
  font-weight: bold;
  color: #2a2a2a;
  margin-bottom: 15px;
}

.h-style4 {
  font-size: 12px;
  line-height: 14px;
  font-weight: bold;
  color: #2a2a2a;
  margin-bottom: 22px;
}

.wrap-app {
  background-color: #eaeaea;
}

.title-app,
.box-app {
  width: 880px;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}

.title-app {
  height: 280px;
}
.title-app h2 {
  font-size: 28px;
  line-height: 42px;
  color: #474747;
  position: absolute;
  left: 0;
  top: 60px;
  z-index: 10;
  font-weight: normal;
}
.title-app h2 span.din_l {
  font-family: "DIN Next W01 Regular";
  font-size: 30px;
}
.title-app div {
  position: absolute;
  top: -113px;
  left: 344px;
  z-index: 9;
}

.box-app {
  padding-bottom: 75px;
}
.box-app .box-text {
  width: 480px;
  float: left;
}
.box-app .box-text h3 {
  font-size: 18px;
  color: #474747;
  margin-bottom: 20px;
}
.box-app .box-text p {
  font-size: 12px;
  line-height: 24px;
}
.box-app .box-text p.note {
  font-size: 10px;
  line-height: 18px;
}
.box-app .box-image {
  padding-top: 6px;
  float: right;
}

#app {
  height: 183px;
}

#nav-app, #nav-app2, #nav-1st_anv {
  position: absolute;
  right: 0;
  top: 699px;
  z-index: 9999;
  overflow: hidden;
}
#nav-app.pos_fix, #nav-app2.pos_fix, .pos_fix#nav-1st_anv {
  position: fixed;
  right: 0;
  top: 79px;
}
#nav-app:hover a, #nav-app2:hover a, #nav-1st_anv:hover a {
  -webkit-transform: translateX(4px);
      -ms-transform: translateX(4px);
          transform: translateX(4px);
}
#nav-app a, #nav-app2 a, #nav-1st_anv a {
  -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: transform 0.25s cubic-bezier(0.42, 0, 0.58, 1) 0;
  -webkit-transform: translateX(216px);
      -ms-transform: translateX(216px);
          transform: translateX(216px);
  background-color: #ed6c00;
  color: #fff;
  font-size: 13px;
  color: #fff;
  display: block;
  width: 190px;
  padding: 24px 2px 23px 20px;
  line-height: 14px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  line-height: 150%;
}
#nav-app a:hover, #nav-app2 a:hover, #nav-1st_anv a:hover {
  text-decoration: none;
}
#nav-app a span.ico, #nav-app2 a span.ico, #nav-1st_anv a span.ico {
  width: 10px;
  padding-right: 15px;
}

#nav-app.show a, #nav-app2.show a, .show#nav-1st_anv a {
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  transition: transform 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  -webkit-transform: translateX(0px);
      -ms-transform: translateX(0px);
          transform: translateX(0px);
}

#nav-app2 {
  top: 790px;
}
#nav-app2.pos_fix {
  top: 170px;
}
#nav-app2 a {
  padding-top: 24px;
  padding-bottom: 23px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  background-color:#ffb328;
}
#nav-app a span{
	margin-right: 3px;
    background-color: #FFF;
    color: #ed6c00;
    padding: 3px 3px 1px 3px;
    font-weight: bold;
    font-size: 83%;
    display: inline-block;
    line-height: 100%;
}

@-webkit-keyframes op {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes op {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.special{
	margin: 0 auto;
	width:430px;
}



.kome {
	font-size: 12px;
	vertical-align: top;
	line-height: 20px; }
